API reference群相册
get_group_album_media_list
相册图片/视频列表及下一页分页游标;视频项包含 id、url、cover、尺寸、时长和多规格地址。 只读。
相册图片/视频列表及下一页分页游标;视频项包含 id、url、cover、尺寸、时长和多规格地址。
只读。
AuthorizationBearer <token>
Authorization: Bearer <access_token>
In: header
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
curl -X POST "https://example.com/get_group_album_media_list" \ -H "Content-Type: application/json" \ -d '{ "group_id": 1, "album_id": "string" }'{ "status": "ok", "retcode": 0, "data": { "mediaList": [ {} ], "nextAttachInfo": "string" }, "message": "string", "wording": "string"}Was this page helpful?